Loading...
Searching...
No Matches
basis_geo_t

## Detailed Description

Definition at line 61 of file space_constitution_get.icc.

## Public Member Functions

| basis_geo_t (std::string b="", std::string g="")

## Public Attributes

std::string | basis
std::string | geo

## Constructor & Destructor Documentation

## basis_geo_t()

basis_geo_t | ( | std::string | b = `""`,
|  | std::string | g = `""`
| ) |  |

Definition at line 62 of file space_constitution_get.icc.

## Member Data Documentation

## basis

std::string basis

Definition at line 64 of file space_constitution_get.icc.

## geo

std::string geo

Definition at line 64 of file space_constitution_get.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/space_constitution_get.icc